/* style_ethos.css personalizzazione style modulo default per ethos*/


@import 'theme/jquery-ui.css';

body{
    background:#FFF4FC;
    margin-top: -10px;
}

.home_wrapper{
    background:#FFF4FC;
}
.logo {
    background: url("../images/Ethos_logo.png") no-repeat scroll rgba(0, 0, 0, 0);
    height: 100px;
    margin: 9px;
}

a.slick-login,  a:hover.slick-login{
    color: #993366;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    width:100%;
}

.btn_custom,
a.btn_custom{
	padding:0;
	line-height:-1em;
	top:0;
	bottom:0;
	
	-moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d) );
	background:-moz-linear-gradient( center top, #ff5bb0 5%, #ef027d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d');
	background-color:#ff5bb0;
	color:#ffffff !important;
	height:2em;
	line-height:2em;
	text-decoration:none;
	text-align:center;
	margin:0.8em 0 0.6em 0;
	padding-left:10px;
	padding-right:10px;
	border-color:#F09;
        margin: 0.4em 0em;
}

input[type = "submit"]{
    margin-bottom: 0;
}

.btn_custom:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0) );
    background:-moz-linear-gradient( center top, #ef027d 5%, #ff5bb0 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0');
    background-color:#ef027d;
    border-color:#F09;
    color: #FFF !important;
}

.slick-login input[type="text"], .slick-login input[type="password"]{
    width: 100%;
    height: 2.5em;
    position: relative;
    margin-top: 7px;
    font-size: 13px;
    color: #444;
    outline: none;
    border: 1px solid rgba(0, 0, 0, .26);
    padding: 8px 10px 8px 10px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 0.3em;
    line-height: 15px \9;
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    -webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
    box-shadow: inset 0px 2px 0px #d9d9d9;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
}

.checkbox-login{
    color: #993366;
}

.nav li.active a, .nav li.active a:hover{
    background-color: #E6007E;
}
.nav li a, .nav li a:hover{
    color: #E6007E;
}
.nav-tabs > li.active > a:focus {
    background-color: #E6007E;
    color: #FFF;
}
.tab-content {
    border-color: #E6007E;
}
.slick-login-form {
    background-color: #CCC;
}

.slick-login{
    background: url(../images/Ethos_card_banda.jpg) left 80% no-repeat;
    background-color: #FFFFFF;
}

.slick-login-model{
    background-color: #CCCCCC;
}



.slick-register {
    background:url(../images/ethos_bottom.png)  no-repeat scroll left bottom ;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.26);
    border-radius: 1em;
    box-shadow: 2px 2px 8px #CCCCCC;
    border: 1px solid #CCCCCC;
    height: 13em;
    margin: 10% auto;
    padding: 1em 1em 1em 17em;
    max-width: 650px;
	width:100%;
	height:auto;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	-moz-box-shadow: 2px 2px 8px #ccc;
	-webkit-box-shadow: 2px 2px 8px #ccc;
	box-shadow: 2px 2px 8px #ccc;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
	
}


                   

  .daterangepicker .ranges li:not(.active)  {     
    color: #E6007E ;
  }        
  
  .daterangepicker .ranges li:not(.active):hover {
    background: #E6007E !important;
    border-color:  #E6007E !important;
  }  
  .daterangepicker .ranges li.active {
    background: #E6007E !important;
    border-color:  #E6007E !important;
  }           
  
  .daterangepicker .ranges .range_inputs .applyBtn {
    background: #E6007E !important;
    border-color:  #E6007E !important;      
  }